Ruby 2.1.5p273(2014-11-13revision48405)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
rb_postponed_job_struct Struct Reference

## Data Fields
unsigned long | flags
struct rb_thread_struct * | th
rb_postponed_job_func_t | func
void * | data

## Detailed Description

Definition at line 1419 of file vm_trace.c.

## Field Documentation

void* rb_postponed_job_struct::data

Definition at line 1423 of file vm_trace.c.

Referenced by postponed_job_register(), and rb_postponed_job_flush().

unsigned long rb_postponed_job_struct::flags

Definition at line 1420 of file vm_trace.c.

Referenced by postponed_job_register().

rb_postponed_job_func_t rb_postponed_job_struct::func

Definition at line 1422 of file vm_trace.c.

Referenced by postponed_job_register(), rb_postponed_job_flush(), and rb_postponed_job_register_one().

struct rb_thread_struct* rb_postponed_job_struct::th

Definition at line 1421 of file vm_trace.c.

Referenced by postponed_job_register().

The documentation for this struct was generated from the following file:

- vm_trace.c